Subject: Re: Update of py-wxWidgets
To: Joerg Sonnenberger <>
From: Min Sik Kim <>
List: tech-pkg
Date: 09/30/2005 22:06:10
On Sep 29, 2005, at 9:33 PM, Joerg Sonnenberger wrote:

> On Thu, Sep 29, 2005 at 09:18:45PM -0700, Min Sik Kim wrote:
>> I don't think the ExmanIDE project is dead.  According to its Korean
>> homepage (, the author seems to
>> be planning to release a new version.
> Sorry, I can't read Korean. The fact that the last release is 2 years
> old and the last change in the CVS repository 8 month created that
> impression. In any case, would you mind if this package is marked as
> broken for now? The alternative would be readding wxGTK-2.4.

ExmanIDE didn't run because Berndt's py-wxWidgets disabled some  
modules that should be built by default.  I modified Makefile and  
PLIST to build all default modules except the "animate" module, which  
cannot be built since x11/wxGTK-contrib was patched not to build the  
animate library.

The updated package is available at:

ExmanIDE needs the following patch to build with py-wxWidgets>=2.6.

Min Sik Kim